#fw-section-links-list-9b1619cd-c485-4b87-9742-c5b04c1e607a {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #362c29;
--color-on-background-rgb: 54, 44, 41;
--color-on-primary: #463936;
--color-on-primary-rgb: 70, 57, 54;
--color-product-image-background: #fdfeef;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #463936;
--primary-btn-border-color: #362c29;
--secondary-btn-bg: transparent;
--secondary-btn-text: #362c29;
--secondary-btn-border-color: #362c29;

}
#fw-section-rich-text-5d63abf6-c027-4abd-91d1-955b1912d5da {
--color-primary: #005abe;
--color-primary-rgb: 0, 90, 190;
--color-background: #fad0c7;
--color-background-rgb: 250, 208, 199;
--color-on-background: #463936;
--color-on-background-rgb: 70, 57, 54;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #fdfeef;
--color-background-brightness: 220;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #005abe;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #463936;
--secondary-btn-bg: transparent;
--secondary-btn-text: #463936;
--secondary-btn-border-color: #463936;

}

#fw-section-collections-list-f461bc72-cc16-441d-942d-ee35486f6177 {
--color-primary: #005abe;
--color-primary-rgb: 0, 90, 190;
--color-background: #fdfeef;
--color-background-rgb: 253, 254, 239;
--color-on-background: #463936;
--color-on-background-rgb: 70, 57, 54;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #fdfeef;
--color-background-brightness: 252;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #005abe;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #463936;
--secondary-btn-bg: transparent;
--secondary-btn-text: #463936;
--secondary-btn-border-color: #463936;

}
#fw-section-rich-text-75644e49-1741-45b2-a224-5de86d2bee3e {
--color-primary: #005abe;
--color-primary-rgb: 0, 90, 190;
--color-background: #fef6f4;
--color-background-rgb: 254, 246, 244;
--color-on-background: #463936;
--color-on-background-rgb: 70, 57, 54;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #fdfeef;
--color-background-brightness: 248;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #005abe;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #463936;
--secondary-btn-bg: transparent;
--secondary-btn-text: #463936;
--secondary-btn-border-color: #463936;

}
#fw-section-rich-text-2ec80b10-d3d9-4b8e-922e-d10dae79fc7f {
--color-primary: #005abe;
--color-primary-rgb: 0, 90, 190;
--color-background: #fad0c7;
--color-background-rgb: 250, 208, 199;
--color-on-background: #463936;
--color-on-background-rgb: 70, 57, 54;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #fdfeef;
--color-background-brightness: 220;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #005abe;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #463936;
--secondary-btn-bg: transparent;
--secondary-btn-text: #463936;
--secondary-btn-border-color: #463936;

}
#fw-section-collections-list-2c19f84d-f830-4794-907e-c910965151a6 {
--color-primary: #005abe;
--color-primary-rgb: 0, 90, 190;
--color-background: #fef6f4;
--color-background-rgb: 254, 246, 244;
--color-on-background: #463936;
--color-on-background-rgb: 70, 57, 54;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #fdfeef;
--color-background-brightness: 248;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #005abe;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #463936;
--secondary-btn-bg: transparent;
--secondary-btn-text: #463936;
--secondary-btn-border-color: #463936;

}
#fw-section-footer {
--color-primary: #005abe;
--color-primary-rgb: 0, 90, 190;
--color-background: #fad0c7;
--color-background-rgb: 250, 208, 199;
--color-on-background: #463936;
--color-on-background-rgb: 70, 57, 54;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #fdfeef;
--color-background-brightness: 220;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #005abe;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #463936;
--secondary-btn-bg: transparent;
--secondary-btn-text: #463936;
--secondary-btn-border-color: #463936;

}
#fw-section-announcement-bar-0e6fafab-63e3-40e5-a5b8-dd3915ea4497 {
--color-primary: #005abe;
--color-primary-rgb: 0, 90, 190;
--color-background: #fdfeef;
--color-background-rgb: 253, 254, 239;
--color-on-background: #463936;
--color-on-background-rgb: 70, 57, 54;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #fdfeef;
--color-background-brightness: 252;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #005abe;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #463936;
--secondary-btn-bg: transparent;
--secondary-btn-text: #463936;
--secondary-btn-border-color: #463936;

}
#fw-section-header {
--color-primary: #005abe;
--color-primary-rgb: 0, 90, 190;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #463936;
--color-on-background-rgb: 70, 57, 54;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #fdfeef;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #005abe;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #463936;
--secondary-btn-bg: transparent;
--secondary-btn-text: #463936;
--secondary-btn-border-color: #463936;

}